
a:link, a:visited {
	color: #c90111;
}

a:hover, a:active, a.selected {
	color: #eb3543;
	text-decoration: none;
}


/*TOP NAV
*****************************************************************/


ul#topNavList {
	height: 34px;
	padding: 0 0 0 25px;
	margin: 0 0 10px 0;
	z-index: 20;
	top: 0px;
	right: 0px;
	overflow:hidden;
	width:
}

ul#topNavList li {
	float: left;
	padding: 8px 0 0 0;
	font-size: 14px;
	color: #848484;
}

#innerHeader ul#topNavList li {
	color: #fff;
}



ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #848484;
	border-left: 1px solid #fff;
	padding: 0 3px;
	text-decoration: none;
}

#innerHeader ul#topNavList li a:link, #innerHeader ul#topNavList li a:visited {color:#fff;}

#innerHeader ul#topNavList li#translate a:link, #innerHeader ul#topNavList li#translate a:visited {color: #000;}

ul#topNavList li a:hover, ul#topNavList li a:active {
	text-decoration: underline;
}

ul#topNavList li.first a,  ul#topNavList li.last a {
	border-left: 0;
	line-height:1.4em;
}

 ul#topNavList li.onPath a {
	color: #fff;
	text-decoration: underline;
}

ul#topNavList li#translate {
	position: relative;
	z-index: 200;
	left: -15px;
	top: -3px;
}

ul#topNavList li#translate a 	{
	color: #000;
	text-decoration: none;
	padding: 0;
}



/*SOCIAL NAV  (Social ICONS)
*****************************************************************/

ul#socials {
    height: 45px;
    position: fixed;
    right: -1px;
    top: 270px;
    width: 45px;
    z-index:999;
}

ul#socials li {
	float: left;
	height: 45px;
}

ul#socials li a {
	display: block;
	height: 45px;
	background-color: transparent;
	background-image: url('../images/new/socials_new.png');
	background-repeat: no-repeat;
	width:45px;
	text-indent: -9999em;
}

ul#socials li.facebook a{
	background-position: 0px 0px;
}

ul#socials li.facebook a:hover{
	background-position: 0px -45px;
}


ul#socials li.twitter a{
	background-position: -45px 0px;
}

ul#socials li.twitter a:hover{
	background-position: -45px -45px;
}

ul#socials li.youtube a{
	background-position: -90px 0px;
}

ul#socials li.youtube a:hover{
	background-position: -90px -45px;
}

ul#socials li.ig a{
	background-position: -135px 0px;
}

ul#socials li.ig a:hover{
	background-position: -135px -45px;
}

ul#socials li.pint a{
	background-position: -180px 0px;
}

ul#socials li.pint a:hover{
	background-position: -180px -45px;
}

ul#socials li.goog a{
	background-position: -225px 0px;
}

ul#socials li.goog a:hover{
	background-position: -225px -45px;
}

ul#socials li.lastfm a{
	background-position: -270px 0px;
}

ul#socials li.lastfm a:hover{
	background-position: -270px -45px;
}

ul#socials li.myspace a{
	background-position: -315px 0px;
}

ul#socials li.myspace a:hover{
	background-position: -315px -45px;
}

ul#socials li.flickr a{
	background-position: -360px 0px;
}

ul#socials li.flickr a:hover{
	background-position: -360px -45px;
}




/*HEADER NAV LIST (MEDIA ICONS)
*****************************************************************/

ul#headerNavList {
	float: right;
	height: 95px;
}

ul#headerNavList li {
	float: left;
	height: 95px;
}

ul#headerNavList li a {
	display: block;
	font-family: 'krona';
	
}


/*MAIN NAV
*****************************************************************/

ul#mainNavList {
	width: 940px;
	height: 35px;
	margin: 20px auto 0;
	overflow:hidden;
	
}

ul#mainNavList li {
	float: left;
	
	margin: 0;
}

ul#mainNavList li a {
    color: #333333;
    display: block;
    font-family: 'krona';
    font-size: 16px;
    height: 25px;
    padding: 10px 12px 0;
    text-decoration: none;
}

ul#mainNavList li a:hover, ul#mainNavList li a.current {color:#fff; background-color:#c90111;}

#innerHeader ul#mainNavList li a  {color:#fff;}


/*LEFT NAV
*****************************************************************/

ul#leftNavList {
	background: transparent url('../images/layout/bgLeftNavBottom.png') center bottom no-repeat;
	padding: 0 0 30px 0;
	min-height: 200px;
	border-top: 1px solid #fff;
}

ul#leftNavList li {
	padding: 0 15px 0 0px;
	border-bottom: 1px solid #fff;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #fff;
	font-size: 1.6em;
	display: block;
	padding: 10px 10px 9px 45px;
	text-decoration: none;
	height: 100%;
	background: transparent url('../images/layout/bgLeftNavOff.gif') 20px 12px no-repeat;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #fff;
	background-color: #811481;
	background-image: url('../images/layout/bgLeftNavHover.gif');
}

ul#leftNavList li.lev2 a:link, ul#leftNavList li.lev2 a:visited {
	font-size: 1.4em;
	padding: 10px 10px 9px 70px;
	background-position: 45px 10px;
	background-color: #170a52;
}

ul#leftNavList li.lev2 a:hover, ul#leftNavList li.lev2 a:active {
	background-color: #811481;
}

ul#leftNavList li.lev3 a:link, ul#leftNavList li.lev3 a:visited {
	padding: 9px 10px 7px 90px;
	font-size: 1.2em;
	background-position: 62px 10px;
}

ul#leftNavList li.lev3 a:hover, ul#leftNavList li.lev3 a:active {
}

div#leftNav ul#leftNavList li.onPath a {
	background-color: #170a52;
	font-weight: bold;
	color: #fff;
	background-image: url('../images/layout/bgLeftNavOnPath.gif');
}

div#leftNav ul#leftNavList li.sel {
	background: transparent url('../images/layout/bgLeftNavLiSel.png') right center no-repeat;

}

div#leftNav ul#leftNavList li.sel a {
	color: #fff;
	background-color: transparent;
	background-image: url('../images/layout/bgLeftNavSel.gif');
}



/*FOOTER NAV
****************************************************************/

ul#footerNavList {

}

ul#footerNavList li {
	float: left;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	float: left;
	color: #ccc;
	font-size: 1.2em;
	padding: 0 10px; 
	text-decoration: none;
	border-left: 1px solid #444;
}

ul#footerNavList li.first a {
	border: 0px;
	padding-left: 0px;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	color: #fff;
}

div#footer ul#footerNavList li.onPath a {
	color: #fff;
}



/*PATH
*****************************************************************/

div#path {
	margin: 20px 0 0 0;
	padding: 5px 5px 5px 0px;
	font-size: 1.2em;
	border-bottom: 1px dotted #b3c6e8;
}

div#path a {
	padding: 0 5px;
	color: #7190c7;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
	color: #811481;
}